# Translation author: OasisAkari (GitHub)
Messages:
  Prefix: '&7[&6BetterRTP&7] '
  Success:
    Paid: '&aDu er blevet tp''et til&7 x=%x% y=%y% z=%z% for &c$%price%&7 i &f%attempts%
      &7forsøg!'
    Bypass: '&aDu er blevet tp''et til&7 x=%x% y=%y% z=%z% i &f%attempts% &7forsøg'
    Loading: '&aSikkert sted fundet! &7Loader chunks...'
    Teleport: '&Teleportering... &fVent venligst, mens vi finde et sikkert sted!'
  Failed:
    Price: '&cKunne ikke rtp på grund af utilstrækkelige midler! &7Du skal have mindst
      $%price% &7for at rtp!'
    NotSafe: '&cKunne ikke finde et sikkert sted indenfor %attempts% forsøg! &7Du
      blev ikke RTP''et!'
    Hunger: '&cKunne ikke rtp, fordi du er... &7sulten&c, spis noget, min ven!'
  Other:
    Success: '&a%player% er blevet tp''d til&7 x=%x% y=%y% z=%z% i &f%attempts% &7forsøg!'
    NotSafe: '&cKunne ikke finde et sikkert sted indenfor %attempts% forsøg! &7%player%
      blev ikke rtp''et!'
    Biome: '&cDet ser ud til, at biomet&7 %biome%&c ikke findes! &7Prøv at bruge TAB
      listen!'
  Reload: '&eKonfiguration genindlæst med succes!'
  NoPermission:
    Basic: '&Beklager! &7Du har ikke tilladelse til at bruge denne kommando!'
    World: '&cBeklager! &7Du har ikke tilladelse til at rtp i %world% verden!'
  DisabledWorld: '&cVerden %world% er ikke aktiv! &7Kunne ikke RTP!'
  Cooldown: '&cBeklager! &7Du kan ikke rtp før om &c%time% &7sekunder!'
  Locked: '&cBeklager! &7Du har brugt alle dine RTP''er!'
  Invalid: '&cUgyldigt parameter. Prøv ''/%command% help'''
  NotOnline: '&cSpilleren &7%player% &cer ikke online!'
  Delay: '&aTeleportering om &f%time% &asekunder! Stå stille!'
  Moved: '&cDu bevægede dig! &7RTP blev annulleret!'
  NotExist: '&cDet ser ud til, at verden &7%world% &cikke eksisterer!'
  Already: '&cUps! &7Det ser ud til, at du allerede bliver rtp''et, vær tålmodig!'
  Sign: '&7Kommando skilt er blevet oprettet! &7Kommandoen er... ''&f/rtp %command%&7'''
  Edit:
    Error: '&cFejl! &7Ugyldigt indhold indtastet!'
    Set: '&bSucces! &7%type% er sat til %value%'
    Remove: '&cSlettet! &7Du slettede Custom verden %world%'
Help:
  Prefix: '&e&m-----&6&l BetterRTP &8| Hjælp &e&m-----'
  Main: ' &7- &e/%command% &7- Teleporterer dig tilfældigt!'
  Biome: ' &7- &e/%command% biome <biome1, biome2...> &7- Teleportere tilfældigt inden
    for disse biomer'
  Edit: ' &7- &e/%command% edit <default/world> [args...] &7- Rediger nogle plugin-indstillinger'
  Help: ' &7- &e/%command% help &7- Viser hjælp liste'
  Info: ' &7- &e/%command% info [world/particles/shapes/potion_effects] &7- Se specifikke
    oplysninger om plugin-parametre'
  Player: ' &7- &e/%command% player <player> [world] [biome1, biome2...] &7- Teleporter
    tilfældigt en anden spiller'
  Reload: ' &7- &e/%command% reload &7- Genindlæser pluginet'
  Settings: ' &7- &e/%command% settings &7- Vis en GUI, og rediger nogle indstillinger'
  Test: ' &7- &e/%command% test &7- Test plugin-effekter efter en teleport uden at
    flytte'
  Version: ' &7- &e/%command% version &7- Se den aktuelle version'
  World: ' &7- &e/%command% world <world> [biome1, biome2...] &7- Teleportere tilfældigt
    i en anden verden'
  Location: ' &7- &e/%command% location <location_name> &7- Rtp til en bestemt placering'
Usage:
  Player: '&Brug&7: /%command% player <player> [world] [biome1, biome2]'
  World: '&Brug&7: /%command% world <world> [biome1, biome2...]'
  Biome: '&Brug&7: /%command% biome <biome1, biome2...>'
  Location: '&Brug&7: /%command% location <location_name>'
  Edit:
    PermissionGroup: '&cUsage&7: /%command% edit permission_group <group> <world>
      <max/min/useworldborder/center> <value>'
    Location: '&cUsage&7: /%command% edit location <location_name> <max/min/useworldborder/center>
      <value>'
    Base: '&Brug&7: /%command% edit <default/world> [args...]'
    Default: '&Brug&7: /%command% edit default <max/min/useworldborder/center> <value>'
    World: '&Brug&7: /%command% edit world <world> <max/min/useworldborder/center>
      <value>'
    Worldtype: '&Brug&7: /%command% edit world_type <world> <NETHER/NORMAL>'
    Override: '&Brug&7: /%command% edit override <world> <world_to>'
    BlacklistedBlocks: '&Brug&7: /%command% edit blacklistedblocks <add/remove> <block_id>'
